@charset "utf-8";
/* CSS Document */
._menu{
margin-top: 10px;
}
.navh{
width: 187px; 
background-color: #4b682e;
border-bottom: 1px solid #4b682e;
border-right: 1px solid #4b682e;
}
.navd{
/* padding: 6px; 
width: 185px; 
border-left: 1px solid #4b682e;
border-bottom: 1px solid #4b682e;
border-right: 1px solid #4b682e;
padding: 5px 0 5px 0;*/
border-bottom: 1px solid #4b682e;
padding-bottom:5px;
padding-top:5px;
}

#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
}

#nav-menu span 
{
padding-left:25px;

}


#nav-menu li a 
{
padding-top:3px;
padding-bottom:3px;
background-image:url(../_images/sidebar_arrow.jpg);
background-repeat:no-repeat;
height: 2em;
line-height: 2em;
/*float: left;
width: 157px;*/
color: #4b682e;
border-bottom: 1px solid #4b682e;
display: block;

text-decoration: none;
text-align: left;
font-weight:bold;
font-size:11px;
}
#nav-menu a:hover{
color: #4b682e;
text-decoration:underline;
font-weight:bold;
}
/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */

#nav-menu
{
border-left: 1px solid #4b682e;
border-right: 1px solid #4b682e;
width: 185px
/* width:30em */
} 
